Subject: Re: Letters

From: [email-masked]
Date: Fri, 26 Jul 1996 02:52:29 -0400

Dave sorry for the late response for your request for letters.  I have been
busy lately and have not read my mail for about three months.  Hopfully I can
stay on top of things a little better.  I have a TD Stak-Pak that is hooked
up to an electric eye pattern cutter and can cut most styles but am limited
to items that are not too intricate.  The smallest letter I can cut is
approx. 3".  One of the reasons for this computer was to be able to generate
artwork and print out on a laser printer and take directly to the machine.
 Please let me know if I can help.

Chuck Simonian
Tulare, CA